package com.codvision.commoncore.exception;

/**
 * @Author huxb
 * @description:
 * @create 2022/11/22 10:28
 */
public class LimitException extends RuntimeException{
    public LimitException() {
        super();
    }

    public LimitException(String msg) {
        super(msg);
    }
}
